Comment 368 for bug 129910

ski (skibrianski) wrote :

Saïvann, are you on x86? I'm still having the problem on amd64, where 2.6.24-12.23 doesn't seem to be available yet...